﻿/*Telerik RadGrid Rashim Skin*/

/*global*/

.RadGrid_Rashim
{
	border:1px solid #666;
	background:#fff;
	color:#000;
}

.RadGrid_Rashim,
.MasterTable_Rashim,
.DetailTable_Rashim,
.GroupPanel_Rashim table
{
	font-size: 11px;
}

.MasterTable_Rashim,
.DetailTable_Rashim
{
	border-collapse:separate !important;
}

.GridRow_Rashim td,
.GridAltRow_Rashim td,
.GridEditRow_Rashim td,
.GridFooter_Rashim td,
.GridGroupFooter_Rashim td,
.GridFilterRow_Rashim td,
.GridHeader_Rashim,
.ResizeHeader_Rashim
{
	padding-left:6px;
	padding-right:6px;
}

.RadGrid_Rashim .rgAdd,
.RadGrid_Rashim .rgRefresh,
.RadGrid_Rashim .rgEdit,
.RadGrid_Rashim .rgDel,
.RadGrid_Rashim .rgFilter,
.RadGrid_Rashim .rgPagePrev,
.RadGrid_Rashim .rgPageNext,
.RadGrid_Rashim .rgExpand,
.RadGrid_Rashim .rgCollapse,
.RadGrid_Rashim .rgSortAsc,
.RadGrid_Rashim .rgSortDesc,
.RadGrid_Rashim .rgUpdate,
.RadGrid_Rashim .rgCancel
{
	width:16px;
	height:16px;
	border:0;
	padding:0;
	background-color:transparent;
	background-image:url('Img/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	cursor:pointer;
}

.GroupPanelItems_Rashim input,
.GridCommandRow_Rashim img,
.GridHeader_Rashim input,
.GridFilterRow_Rashim img,
.GridPager_Rashim img
{
	vertical-align:middle;
}

/*header*/

.GridHeaderDiv_Rashim
{
	background:#f2f2f2;
}

.GridCaption_Rashim
{
	font-size: 15px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	background: transparent url( 'Img/groupPanel.gif' ) center right;
	text-align: center !important;
}

.GridHeader_Rashim,
.ResizeHeader_Rashim
{
	border:1px solid;
	border-color:#6e6e6e #ccc;
	border-top:0;
	border-left:1px solid #6e6e6e;
	padding-top:2px;
	padding-bottom:2px;
	background:#fff url('Img/sprite.gif') repeat-x 0 0;
	height: 30px;
}

.GridHeaderUpperRow_Rashim
{
	border-bottom:1px solid #6e6e6e;
}

.GridHeaderUpperRow_Highlight
{
	background-color: #84d2f7;
}

.GridHeader_Rashim a
{
	color:#000;
	text-decoration:none;
}

/*rows*/

.GridFilterRow_Rashim td,
.GridRow_Rashim td,
.GridAltRow_Rashim td,
.GridEditRow_Rashim td,
.GridFooter_Rashim td,
.GridGroupFooter_Rashim td
{
	padding-top:3px;
	padding-bottom:3px;
}

.GridRow_Rashim a,
.GridAltRow_Rashim a,
.GridEditRow_Rashim a,
.GridFooter_Rashim a,
.GridGroupFooter_Rashim a
{
	color:#000;
}

.GridRow_Rashim td
{
	border-top: solid 1px #fff;
	border-left: solid 1px #d9d9d9;
}

.GridAltRow_Rashim td
{
	border-top: 1px solid #edf3fe;
	border-left: 1px solid #d9d9d9;
}

.GridAltRow_Rashim
{
	background:#edf3fe;
}

.SelectedRow_Rashim
{
	background:#3d80df;
	color:#fff;
}

.SelectedRow_Rashim a
{
	color:#fff;
}

.ActiveRow_Rashim,
.GridRowOver_Rashim
{
	background:#a6a6a6;
	color:#fff;
}

.SelectedRow_Rashim td
{
	border-color:#346dbe;
}

.GridEditRow_Rashim
{
	background:#ffffe1;
	color:#000;
}

.GridEditRow_Rashim td
{
	border-color:#ccc;
}

/*footer*/

.GridFooter_Rashim
{
	background: transparent url(Img/footerbg.gif) repeat-x center center;
	height: 15px;
	color: white;
	font-weight: bold;
}

.GridFooter_Rashim td
{
	border: solid 0px;
	border-top: solid 1px #d9d9d9;
}

.GridFooterDiv_Rashim,
.GridGroupFooter_Rashim
{
	background:#f2f2f2;
}

.GridGroupFooter_Rashim,
.GridFooter_Rashim a,
.GridGroupFooter_Rashim a
{
	color:#666;
}

.GridGroupFooter_Rashim td
{
	border-top:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
}

/*status*/

.GridPager_Rashim span
{
	color:#999;
}

/*pager*/

.GridPager_Rashim
{
	background:#fff url('Img/sprite.gif') 0 -600px repeat-x;
	line-height:22px;
}

.GridPager_Rashim td
{
	border-top:1px solid #a0a0a0;
	padding:2px 6px;
}

.GridPager_Rashim div span,
.GridPager_Rashim a,
.GridPager_Rashim .sliderPagerLabel_Rashim
{
	color:#666;
}

.GridPager_Rashim a:hover
{
	color:#000;
}

.PagerLeft_Rashim
{
	float:left;
}

.PagerRight_Rashim
{
	float:right;
}

.PagerCenter_Rashim
{
	text-align:center;
}

.PagerCenter_Rashim span
{
	vertical-align:middle;
}

.RadGrid_Rashim .rgPagePrev
{
	background-position:4px -892px;
}

.RadGrid_Rashim .rgPageNext
{
	background-position:-20px -892px;
}

/*sorting, reordering*/

.GridHeader_Rashim .rgSortAsc
{
	background-position:-21px -830px;
	height:8px;
}

.GridHeader_Rashim .rgSortDesc
{
	background-position:4px -830px;
	height:8px;
}

.TopReorderIndicator_Rashim,
.BottomReorderIndicator_Rashim
{
	width:7px !important;
	height:8px !important;
	margin-left:-3px;
	background:url('Img/sprite.gif') 0 -800px no-repeat;
}

.BottomReorderIndicator_Rashim
{
	background-position:-25px -800px;
}

/*filtering*/

.GridFilterRow_Rashim
{
	background:#f2f2f2;
}

.GridFilterRow_Rashim td
{
	border-left:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
}

.RadGrid_Rashim .rgFilter
{
	background-position:2px -924px;
}

.GridFilterRow_Rashim input[type="text"]
{
	border:1px solid #bbb;
	font:11px arial,sans-serif;
	color:#000;
	vertical-align:middle;
}

.RadMenu_Rashim.GridFilterMenu_Rashim 
{
	background-color: #ececec !important;
	color: #000 !important;
}

.RadMenu_Rashim.GridFilterMenu_Rashim .rmVertical
{
    background-color: inherit;
}

.RadMenu_Rashim.GridFilterMenu_Rashim .rmVertical .rmText {
	font-size: 13px;
}

.RadMenu_Rashim.GridFilterMenu_Rashim .rmVertical .rmFocused {
	background-color: #dadada;
	color: #000;
	font-weight: bold;
}

.RadMenu_Rashim.GridFilterMenuRtl_Rashim .rmVertical .rmText
{
    float: right;
    text-align: right;
}

/*grouping*/

.GroupPanel_Rashim
{
	background:url('Img/groupPanel.gif');
	border-bottom:1px solid #666;
}

.GroupPanel_Rashim td
{
	padding:3px 6px;
}

.GroupPanel_Rashim td td
{
	padding:1px;
}

.GroupPanelItems_Rashim
{
	border:1px solid #7a7a7a;
	padding:1px 2px 1px 5px;
	background:#efefef;
	color:#999;
	white-space:nowrap;
}

.GroupPanel_Rashim .rgSortAsc
{
	background-position:-21px -830px;
	height:8px;
}

.GroupPanel_Rashim .rgSortDesc
{
	background-position:4px -830px;
	height:8px;
}

.GroupHeader_Rashim
{
}

.GroupHeader_Rashim.level1
{
	color: #fff;
	font-weight: bold;
	background-color: #559be7;
}

.GroupHeader_Rashim.level2
{
	font-weight: bold;
	background-color: #d9d9d9;
}

.GroupHeader_Rashim td
{
	border-bottom:1px solid #d9d9d9;
	padding:4px 6px 4px 7px;
	border-right-style:none;
	border-left-style:none;
	height: 20px;
}

.GroupHeader_Rashim td:first-child
{
	border-bottom:1px solid #d9d9d9;
	padding-left:6px;
}

.RadGrid_Rashim .rgExpand
{
	width: 11px;
	height: 11px;
	background-image: url('Img/SinglePlus.gif');
	background-position: 0px 0px;
}

.RadGrid_Rashim .rgCollapse
{
	width: 11px;
	height: 11px;
	background-image: url('Img/SingleMinus.gif');
	background-position: 0px 0px;
}

.GroupHeader_Rashim td div
{
	font-weight: bold;
	font-size:11px;
	top:-0.5em;
}

.GroupHeader_Rashim td div div
{
	top:0;
	margin-top: 4px;
}

/*editing*/

.RadGrid_Rashim .rgUpdate
{
	background-position:2px -1085px;
}

.RadGrid_Rashim .rgCancel
{
	background-position:2px -1117px;
}

/*hierarchy*/

.DetailTable_Rashim
{
	border:1px solid #ccc;
	border-right:0;
}

/*command row*/

.GridCommandRow_Rashim
{
	background:#fff;
}

.GridCommandRow_Rashim td
{
	padding:3px 6px;
}

.RadGrid_Rashim thead .GridCommandRow_Rashim td
{
	border-bottom:1px solid #666;
}

.RadGrid_Rashim tfoot .GridCommandRow_Rashim td
{
	border-top:1px solid #d9d9d9;
}

.GridCommandRow_Rashim td td,
.RadGrid_Rashim thead .GridCommandRow_Rashim td td,
.RadGrid_Rashim tfoot .GridCommandRow_Rashim td td
{
	border:0;
	padding:0px;
}

.GridCommandRow_Rashim a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_Rashim .rgAdd
{
	background-position:2px -1150px;
}

.RadGrid_Rashim .rgRefresh
{
	background-position:5px -988px;
}

.RadGrid_Rashim .rgEdit
{
	background-position:2px -1022px;
}

.RadGrid_Rashim .rgDel
{
	background-position:2px -1054px;
}

/*rtl*/

.RadGridRTL_Rashim .GridHeader_Rashim,
.RadGridRTL_Rashim .ResizeHeader_Rashim
{
	text-align:right;
}

.RadGridRTL_Rashim .PagerLeft_Rashim,
.RadGridRTL_Rashim .GridPager_Rashim .radslider
{
	float:right;
}

.RadGridRTL_Rashim .PagerRight_Rashim
{
	float:left;
}

.GridRow_BackColor_00
{
	background-color: #333;
}

.GridRow_BackColor_01
{
	background-color: #a6b2b5; /* nochahut talmidim, row with eng date */
}

.GridRow_BackColor_02
{
	background-color: #b7c3c6; /* nochahut talmidim, row with heb date */
}

.GridRow_BackColor_03
{
	background-color:  #c8c8c8;
}

.GridRow_BackColor_04
{
	background-color: #c8c8c8; /* nochahut talmidim, empty row */
}

.GridRow_BackColor_05
{
	/* global messages in forums */
	background-color: #f3ea54;/* Yellow*/
}

.GridRow_BackColor_06 
{
	/* personal messages in forums  */
	background-color: #5cdb1d;/* green*/
}

.GridRow_BackColor_07 /* ishur bakashot le ezer horaa, item row */
{
	background-color: #ffffff;
}

.GridRow_BackColor_08
{	
	/* used in pt_Grades page*/
	background-color: #edf3fe;
}

.d
{
	/* used in pt_Grades page*/
	background-color: #fff;
}
.GridRow_BackColor_010
{
	/* used in pt_DAFHS page*/
background-color: #ff5e5e;  
}
.GridRow_BackColor_011
{
	/* used in pt_DAFHS page*/
background-color:	#87CEEB;  

}
.GridRow_BackColor_012
{
	/* used in pt_DAFHS page*/
background-color:	#AAB8D1;  /*תכלת בהיר*/

}
  .GridRow_BackColor_013
{
	/* used in pt_DAFHS page*/
background-color:	#7EA1CD;  /*  כחול תורכיז חויר*/

} 
 .GridRow_BackColor_014
{
	/* used in pt_DAFHS page*/
background-color:	#A7CBF7;  /*תכלת*/

} 

.GridRow_BackColor_015
{
	/* used in pt_DAFHS page*/
background-color:	#E6E6FA;   

}

  .GridRow_BackColor_016
{
	/* used in pt_DAFHS page*/
background-color:	#ADD8E6;  

} 
 .GridRow_BackColor_017
{
	/* used in pt_DAFHS page*/
background-color:	#BC99D7;  /*  סגול חויר*/

} 
.GridRow_BackColor_018
{
	/* used in pt_DAFHS page*/
background-color:	#FFE4E1;  /*MistyRose ורוד חיור*/

}
.GridRow_BackColor_019
{
	/* used in pt_DAFHS page*/
background-color:	#EDC6D5;  /*  ורוד חויר*/

}
 
.GridRow_BackColor_020
{
	/* used in pt_DAFHS page*/
background-color:	#CDABB8;  /*  ורוד חויר*/

}
.GridRow_BackColor_021
{
	/* used in pt_DAFHS page*/
background-color:	#D8BFD8;  /*  ורוד חויר*/

}
 

  .GridRow_BackColor_022
{
	/* used in pt_DAFHS page*/
background-color:	#B2DFDE;  /*ירוק*/

} 
  .GridRow_BackColor_023
{
	/* used in pt_DAFHS page*/
background-color:	#D0DAC2;  /*ירוק*/

} 
  .GridRow_BackColor_024
{
	/* used in pt_DAFHS page*/
background-color:	#63BFA2;  /*ירוק*/

} 
  .GridRow_BackColor_025
{
	/* used in pt_DAFHS page*/
background-color:	#AEBD56;  /*ירוק*/

} 
 
.GridRow_BackColor_026
{
	/* used in pt_DAFHS page*/
background-color:	#8FBC8F;  /*PapayaWhip ירוק חויר*/

}
.GridRow_BackColor_027
{
	/* used in pt_DAFHS page*/
background-color:	#F4DDBB;  /*PapayaWhip חום חויר*/

}

 

.GridRow_BackColor_028
{
	/* used in pt_DAFHS page*/
background-color:	#F5F5F5;  /*PapayaWhip חום חויר*/

}
.GridRow_BackColor_029
{
	/* used in pt_DAFHS page*/
background-color:	#D8D9D7;  /*  אפור חויר*/

} 
 

.GridRow_ForeColor_00
{
	color: navy; /* root-level nodes (maslul/hitmahut) in maazan */
}

.GridRow_ForeColor_01
{
	color: #1111ee; /* second-level nodes (thum) in maazan */
}

.GridRow_ForeColor_02
{
	color: #f1216a;
}

.GridRow_ForeColor_03
{
	color: #bb38f2; /* second-level nodes (thum mishni) in maazan */
}

.GridRow_ForeColor_04
{
	color: #22bb22; /* complete courses in maazan */
}

.GridRow_ForeColor_05
{
	color: #d80000; /* incomplete courses in maazan */
}

.GridRow_ForeColor_06
{
  color: #58d68d; /* training request meushar #66ee66; */
}

.GridRow_ForeColor_07
{
	color: #567;
}

.GridRow_ForeColor_08
{
	color: #567;
}

.GridRow_ForeColor_09
{
	color: #567;
}

.GridCell_BackColor_00
{
	background-color:#b7c3c6;
}

.GridCell_BackColor_01
{
	background-color: #a9b7d3; /* klitat ziunim: when ishur = pending ('0') */
}

.GridCell_BackColor_02
{
	background-color: #b7c3c6;
}

.GridCell_BackColor_03
{
	background-color:#c8c8c8;
}

.GridCell_BackColor_04
{
	background-color: #c8c8c8;
}

.GridCell_BackColor_05
{
	background-color: #ffb7b7; /* klitat ziunim: when ishur = rejected ('נ') */
}

.GridCell_BackColor_06
{
	background-color: #9adfa5; /* klitat ziunim: when ishur = suggestion ('ה') */
}

.GridCell_BackColor_07
{
	background-color: #aafc81;
}

.GridCell_BackColor_08
{
	background-color: #fcaa81;
}

.GridCell_BackColor_09
{
	background-color: #81aafc;
}

.GridCell_BackColor_010
{
	background-color: #ff5e5e; /* chanichim ZinAvg - RED */
}

.GridCell_BackColor_011
{
	background-color: #8ae58a; /* chanichim ZinAvg - GREEN */
}

.GridCell_BackColor_012
{
	background-color: #ffb7b7; /* chanichim ZinAvg - PINK */
}

.GridCell_BackColor_013
{
	background-color: #ffd3a0; /* klitat ziunim: when ishur = submitted to forum ('פ') */
}

.GridCell_ForeColor_00
{
	color: #567;
}

.GridCell_ForeColor_01
{
	color: #ff0000; /* klitat ziunim: when tb_pt_status.mashmaut = boger/nashar (N'ב', N'נ') */
}

.GridCell_ForeColor_02
{
	color: #f1216a;
}

.GridCell_ForeColor_03 /*  DAF_HESH */
{
	color: #cc0000;
}

.GridCell_ForeColor_04
{
	color: #000080;
}

.GridCell_ForeColor_05
{
	color: #567;
}

.GridCell_ForeColor_06
{
	color: #567;
}

.GridCell_ForeColor_07
{
	color: #567;
}

.GridCell_ForeColor_08
{
	color: #567;
}

.GridCell_ForeColor_09
{
	color: #567;
}

/* Zin Modification - Klitat Tziunim */

.ZinModifiedReason_FloatingContainer
{
	background-color: #edf3fe;
	border: 2px solid #c3c3c3;
	position:absolute;
	display:none;
  top: 147px; 
  left: 35%; 
  width: 300px; 
  height: 210px; 
  /* z-index must be higher than z-index of disablingDiv (telerik dropdown has z-index 6000,
		 so z-index here must be less than 6000, otherwise list is displayed behind container!! */
  z-index:5999;
}

.ZinModifiedReason_TextArea
{
	background-color: #fbfbfb;
	border: 1px solid #c3c3c3;
	border-width: 1px;
	cursor:default;
	font-family: Tahoma;
	font-size:11px;
}

.disablingDiv
{
  display: none; 
 
  /* ensure this is highest z-index value used by layers on page */
  z-index:5998;
     
  /* make it cover the whole screen */
  position: absolute; 
  top: 0%; 
  left: 0%; 
  width: 100%; 
  height: 100%; 
 
  background-color: #6a6a6a; 
  opacity:.10; 
  filter: alpha(opacity=10); 
}
/* end... Zin Modification - Klitat Tziunim */

/* Bakasha LeIshur Harig - Pt Projects */

.ProjIshurHarig_FloatingContainer
{
	background-color: #edf3fe;
	border: 2px solid #c3c3c3;
	position:absolute;
	/*display:none;*/
  top: 147px; 
  left: 20%; 
  width: 500px; 
  height: 250px; 
  /* z-index must be higher than z-index of disablingDiv (telerik dropdown has z-index 6000,
		 so z-index here must be less than 6000, otherwise list is displayed behind container!! */
  z-index:5999;
}

.ProjIshurHarig_TextArea
{
	background-color: #fbfbfb;
	border: 1px solid #c3c3c3;
	border-width: 1px;
	cursor:default;
	font-family: Tahoma;
	font-size:11px;
}
/* end... Bakasha LeIshur Harig - Pt Projects */

/* Hi Contrast */
body.hiContrast .RadGrid_Rashim,
body.hiContrast .GridRow_Rashim a
{
    background-color: #093145;
	color: #ffff00;
}

body.hiContrast .GridHeader_Rashim
{
    background: none;
    background-color: #093145;
	color: #ffff00;
	border-bottom: 5px solid #ffff00;
}

body.hiContrast .GridAltRow_Rashim,
body.hiContrast .GridAltRow_Rashim a
{
    background-color: #ffff00;
	color: #093145;
}
/* END Hi Contrast */
